declare_plugin("Thunderbirds Stopwatch",
{
displayName     = _("Thunderbirds Stopwatch"),
developerName   =   "Thomaz#3537",
image     	 = "",
installed 	 = true,
dirName	  	 = current_mod_path,
fileMenuName = _("Thunderbirds Stopwatch"),
version		 = "v2",
state		 = "installed",
info		 = _("Thunderbirds Stopwatch Public Mod v1 by Thomaz#3537"),

	Skins	=
	{
		{
			name	= _("Thunderbirds Stopwatch"),
			dir		= "Theme"
		},
	},
})	
-------------------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path	(current_mod_path.."/Textures")
--mount_vfs_sound_path    (current_mod_path.."/Sounds")

-------------------------------------------------------------------------------------------------
-- Do File multi

dofile(current_mod_path..'/stopwatch.lua')



plugin_done() --init

